/*
============================================================================
pink #fce1e1
============================================================================
*/

body {
  background: #f6f6f3;
}

.page blockquote, .format-standard blockquote {
  border-left: 3px solid #fce1e1;
  font-size: 1.24em;
  color: #9a9a9a;
}

.format-standard.entry blockquote p {
	line-height: 1.3em;
	font-family: Lato;
}

h1, h2, h3, h4, h5, h6, .pinkfont, .error {
	color: #E00090;
	font-weight: normal;
}
/* Text links */
a {
	text-decoration:none;
	color: #E27C45;
}
a:focus, a:active, a:hover {
	text-decoration: none;
	color: #fcc7c2;
}
p a:hover {
	text-decoration: underline;
}
/* Nav */
/*#navigation > li > ul {
	border-top: 4px solid #E00090;
}*/
#navigation > li > ul li a:hover {
	background: #fff5f5;
}
#footer {
	border-bottom: 7px solid #fce1e1;
}
#commentform button[type=submit], .gform_wrapper input[type=submit], #recipeform button[type=submit], #contactform button[type=submit], #signupform button[type=submit], #profileform button[type=submit], #passwordform button[type=submit] {
	border: 1px solid #a67777; /* inner stroke */
	background-color: #E00090; /* layer fill content */
}
.pink_button {
	background-color: #E00090;
	border-radius: 4px 4px 4px 4px;
	border:none;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 0;
	padding: 3px 8px;
	text-align: center;
	vertical-align: middle;
	font-weight:bold;
}
.table {
	width:100%;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEDEDE;
	clear: both;
	margin-bottom: 10px;
	border-collapse: collapse;
	border-spacing: 0;
}
.table tr th {
	font-weight:bold;
}
.table tr th, .table tr td {
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	border-collapse: collapse;
	padding:10px;
	vertical-align:top;
}
.table tr.odd {
	background-color:#FFFFFF;
}
.table tr.even {
	background-color:#F8F8F8;
}
